configure: check for --as-needed support early
[ffmpeg.git] / ffmpeg.c
Reading blob failed.